body {
	padding: 50px 0 0 0;
	margin: 0;
	font: 12px/17px Tahoma, Geneva, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 5px 0 10px 0;
}
p {
	margin: 0;
	padding: 0 0 5px 0;
}
img {
	border: 0;
}
#content-container {
	margin: 0 auto;
	background: #6f8586;
	width: 808px;
	color: #000;
}
#content-container a {
	color: #000;
}
#nav a{
	color:#fff;
}

/*top*/
#top {
	height: 135px;
	border: 1px solid #6f8586;
	border-bottom: 0;
}
/*navigation*/
#top #nav {
	margin: 0;
	padding: 10px 0 0 0;
	list-style-type: none;
	background: #2c1c5b;
	width: 140px;
	height: 125px /*115px - 10px of top padding = 105px*/;
	float: left;
}
#top #nav li {
	margin: 0;
	padding: 0 0 0 15px;
}
#top #nav li a {
	text-decoration: none;
	font-weight: bold;
	display: block;
}
#top #nav li a:hover, #top #nav li.active a {
	background: url(/images/arrow.gif) center right no-repeat;
}
/*top content*/
#top div.tabcontent {
	padding: 5px 10px;
	margin-left: 140px;
	background: #d7eaee;
	height: 125px /*115px - 10px of left and right padding = 105px*/;
}
#top div.tabcontent p.inner-nav ul {
	font-size: 10px;
	text-align: right;
	border: 1px solid red;
}
#top div.tabcontent h2, #overview p.listing {
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 14px!important;
	line-height: 17px;
	font-weight: bold;
}
#overview h2.address {
	width: 165px;
	float: left;
}
#overview p.listing {
	text-align: right;
}

/*middle*/
#middle {
	height: 377px;
	padding: 10px;
	background: #4c475e;
}
/*full images*/
#middle #images {
	margin-right: 290px;
}

#middle #images div.imagecontent {
	display: none /*important to keep this for rollover effect*/;
	text-align: center;
	background: #d7eaee;
	border-top: 37px solid #d7eaee;
	border-bottom: 37px solid #d7eaee;
}

/*thumbnails*/
#middle div#ddtabs1 {
	float: right;
	width: 290px;
	height: 375px;
}
#middle div#ddtabs1 a {
	float: left;
	display: block;
	width: 129px;
	height: 114px;
	padding: 0 0 17px 16px;
}
#middle div#ddtabs1 img {
	border: 0;
	display: block;
	width: 129px;
	height: 114px;
	padding: 0;
	margin: 0;
}

/*foot*/
#foot {
	background: #bad854;
	padding: 10px;
	font-weight: bold;
}

/*copyright*/
#copy {
	text-align: center;
	letter-spacing: -1px;
	color: #666;
	font: 10px/20px Arial, Helvetica, sans-serif;
}
#copy a {
	color: #666;
}
